body{background:#003322;}
body, p {font-family: Tahoma,Arial,Helvetica,sans-serif !important; font-size: 14px; margin: 0.5em 0; color:#545454;}
table, th, td {border: 1px solid black; padding-left:5px; padding-right:5px;} 
a{font-weight:bold;}
#rt-top-surround, #rt-showcase{border-bottom:none; box-shadow:none; text-shadow:none;}
#rt-top-surround, #rt-showcase, #rt-drawer{background:none;}
#rt-top .rt-container {background:#fff; height:100%;}
#rt-top .rt-block{padding:0; margin:0;}
#rt-header .rt-block, #rt-header .rt-block p {margin:0; padding:0; background:url("../images/background_header.png");}
#rt-showcase .rt-block, #rt-showcase .rt-block p {margin:0; padding:0; background:#fff; height:100%; }

#rt-mainbody-surround .rt-container {background:#fff;}
#rt-sidebar-a .rt-block {background:#F0F0EA; border:2px solid #D9D9D8; border-radius:8px;}
#rt-sidebar-a h2{color:#fff; background: url("../images/blockheader.png"); height:100%; font-size:14px; padding-bottom:0px; !important; padding-left:10px; font-weight:bold; line-height:38px; }
.title, .component-content h2 {border-bottom:0; box-shadow:none; color: #7ec557; text-shadow:none;}
h1{color:#7ec557;}

#rt-copyright {border-top: 0px solid #d5d5d5; box-shadow:none;}
#rt-copyright .rt-block{margin:0; padding:0;}
#rt-copyright .rt-container{background:#7EC557}
#rt-copyright p {margin:0; padding:5; font-size:13px; color:#fcfcfc;}
#rt-copyright a {color:#d9d9d9;}

ul.menu li a::before, ul.menu li .item::before, ul.menu li .separator::before {
    content:normal;
    display: inline;
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 10px;
    vertical-align: middle;
}


